@charset "utf-8";
/*------------------------------------------------------------
	media
------------------------------------------------------------*/
#main .media .headLine03 {
	margin-bottom: 0;
}

#main .media .headLine03 img {
	width: 24px;
	margin-top: -11px;
}

#main .media .bgBox {
	padding: 12px 10px 44px;
	background-color: #D5D6D6;
}

#main .media .bgBox .inner {
	padding: 12px 10px 26px;
	margin-bottom: 12px;
	background-color: #fff;
	border-top: 5px solid #D9AF57;
}

#main .media .bgBox .inner .ttl {
	margin-bottom: 3px;
	line-height: 1.5;
	font-size: 1.7rem;
	font-weight: 700;
}

#main .media .bgBox .inner .ttl a {
	line-height: 1.5;
	font-size: 1.7rem;
	font-weight: 700;
}

#main .media .bgBox .inner .date {
	padding-bottom: 11px;
	margin-bottom: 10px;
	font-size: 1.4rem;
	color: #888;
	font-weight: 500;
	background: url("../images/common/line06.png") repeat-x left bottom;
	background-size: 9px 2px;
}

#main .media .bgBox .inner p {
	line-height: 1.37;
	font-size: 1.6rem;
}

#main .media .bgBox .inner .img {
	margin-top: 30px;
	text-align: center;
}

#main .media .bgBox .inner .img img {
	max-width: 100%;
	height: auto;
}

#main .media .bgBox .inner blockquote {
	margin-top: 21px;
}

#main .media .bgBox .inner blockquote p {
	font-size: 1.4rem;
}

#main .media .bgBox .inner blockquote p a {
	color: #0000ff;
	word-break: break-all;
	text-decoration: underline;
}

#main .media .wp-pagenavi {
	margin-top: 23px;
}

/*------------------------------------------------------------
	mediaDetail
------------------------------------------------------------*/
#main .mediaDetail .bgBox {
	padding: 0 0 27px;
}

#main .mediaDetail .bgBox .inner {
	border-top-width: 2px;
	padding: 16px 10px 23px;
	margin-bottom: 0;
}

#main .mediaDetail .comPage {
	margin-top: 22px;
}

#main .mediaDetail .comPage .list {
	padding-top: 18px;
}

#main .mediaDetail .comPage .list a {
	width: 200px;
}